uuid: 37c36309-b1df-4c82-99b8-1bf38aadb915
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_webform
    - paragraphs.paragraphs_type.column_webform
  module:
    - webform
id: paragraph.column_webform.field_webform
field_name: field_webform
entity_type: paragraph
bundle: column_webform
label: Webform
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings: {  }
field_type: webform
